Update to NETBibleTagger Joomla Module to 1.1

The Joomla Module for NETBibleTagger has been updated to fix a bug with IE8 that caused and error on page load. Thanks to G. Peters for reporting the issue and thoroughly describing it! Subscribe to the RSS feed to stay up on changes and updates!

You can download the newest version (1.1) here